/*
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#ifndef __DEFAULTROUTER_H
#define __DEFAULTROUTER_H

class QString;

/** @brief Represents the standard route. */
class DefaultRouter {
public:
   static  bool     set(const QString &);
   static  QString  get();
   static  bool     unset();
};

#endif /* __DEFAULTROUTER_H */
